/* THIS IS A STANDARD STYLESHEET */


/* body and paragraph selectors */

body {color:#ffffff; background-color:#000000; background-image:url(pics/background.gif); background-repeat:no-repeat; background-position:0%  0%; margin-right:0px; margin-left:0px; margin-top:0px; margin-bottom:0px}
video {color:#000000; background-color:#000000; margin-right:0px; margin-left:0px; margin-top:0px; margin-bottom:0px}
p {font-family:Arial, sans serif; text-align:left; line-height:110%; text-indent:0em; margin-left:0px; margin-right:0px}
p.action {font-family:Arial, sans serif; color:#ffcc00; font-size:11px; font-weight:bolder; text-align:center; line-height:135%; text-indent:0em; margin-left:0px; margin-right:0px}
p.action2 {font-family:Arial, sans serif; color:#000000; font-size:10px; text-align:center; line-height:95%; text-indent:0em; margin-left:0px; margin-right:0px}
p.announce {font-family:Arial, sans serif; text-align:left; line-height:90%; text-indent:0em; margin-left:0px; margin-right:0px}
p.announce2 {font-family:Arial, sans serif; text-align:center; line-height:90%; text-indent:0em; margin-left:0px; margin-right:0px}
p.ind {font-family:Arial, sans serif; text-align:left; line-height:110%; text-indent:1em; margin-left:0px; margin-right:0px;}
p.just {font-family:Arial, sans serif; text-align:justify; line-height:110%; text-indent:0em; margin-left:0px; margin-right:0px;}
p.indjust {font-family:Arial, sans serif; text-align:justify; line-height:110%; text-indent:1em; margin-left:0px; margin-right:0px;}
p.noind {font-family:Arial, sans serif; text-align:left; line-height:110%; text-indent:0em; margin-left:50px; margin-right:50px;}
p.karen_tnr {font-family:Times New Roman, serif; color:#000000; text-align:right; line-height:110%; text-indent:0em}
p.karen_tnl {font-family:Times New Roman, serif; color:#000000; text-align:left; line-height:110%; text-indent:0em}
p.karen_tnc {font-family:Times New Roman, serif; color:#000000; text-align:center; line-height:110%; text-indent:0em}


/* links */

a:link {font-family:Arial, sans serif; color:#ffcc00; text-decoration:none}
a:visited {font-family:Arial, sans serif; color:#ffcc00; text-decoration:none}
a:hover {text-decoration:underline; color:#ff9900}
a.announce {font-family:Arial, sans serif; color:#ff0000; text-decoration:none}

/* alignment selectors */

.mids {text-align:center; text-indent:0em}
.lefts {text-align:left; text-indent:0em}
.rights {text-align:right; text-indent:0em; margin-right:0px}
.rights2 {text-align:right; text-indent:0em}
 
 
 /* others selectors */
.textbox  {font-family : monospace;  font-size : 12px;  text-decoration : none;  margin-left : 0;  
	margin-right : 0;  margin-top : 0;  margin-bottom : 0;  margin : 0;  
	padding-left : 0;  padding-right : 0;  padding-top : 0;  padding-bottom : 0; } 
.light {filter:alpha(opacity=100)}

/* list selectors */

ul {font-family:Arial, sans serif}
ol {font-family:Arial, sans serif}
li {font-family:Arial, sans serif; color:#000000; text-align:left}
dt {font-family:Arial, sans serif; color:#000000; margin-right:2em; font-weight:bolder}
dd {font-family:Arial, sans serif; color:#000000; margin-right:2em; text-align:justify}


/* horizontal rules */

hr.big {color:#ff9900; width:85%; height:2px}
hr.med {color:#ffffff; width:75%; height:1px}
hr.small {color:#ffffff; width:50%; height:2px; text-align:center}
hr.announce {color:#000000; width:100%; height:2px; text-align:center}
hr.debt {color:#ff9900; width:50%; height:1px}

/* borders */
.borders {border-style:solid; border-width:2px; border-color:#cc9900;}


/* width selectors */

.ten 		{width:10%}
.fifteen 	{width:15%}
.twenty 	{width:20%}
.twentyfive	{width:25%}
.thirty 	{width:30%}
.third 		{width:33%}
.thirtyfive 	{width:35%}
.forty 		{width:40%}
.fortyfive 	{width:45%}
.fifty 		{width:50%}
.fiftyfive 	{width:55%}
.sixty 		{width:60%}
.sixtyfive 	{width:65%}
.twothird 	{width:66%}
.seventy 	{width:70%}
.seventyfive 	{width:75%}
.eighty 	{width:80%}
.eightyfive	{width:85%}
.ninety		{width:90%}
.ninetyfive	{width:95%}
.full 		{width:100%}
.twentypx	{width:20px}
.fiftypx	{width:60px}
.oneh		{width:100px}
.twoh		{width:200px}
.threeh		{width:300px}
.fourh		{width:400px}
.fiveh		{width:500px}
.onehcol	{width:100px; background-color:#cccccc}
.twohcol 	{width:200px; background-color:#ccffcc}
.threehcol	{width:300px; background-color:#cccccc}
.fourhcol	{width:400px; background-color:#cccccc}
.fivehcol	{width:500px; background-color:#cccccc}
.entertable 	{height:100%}


/* table alignment and padding selectors */

.tops 		{vertical-align:top; text-align:left; spacing:0px; padding:0px}
.toppads 	{vertical-align:top; padding:5px}
.topsy		{vertical-align:top; padding:0px; background-repeat:no-repeat}
.toppads2		{vertical-align:top; padding:1px;}
.cents 		{padding:0px}
.centpads 	{padding:5px}
.bottom 	{vertical-align:bottom; padding:0px}
.bottompads 	{vertical-align:bottom; padding:5px}


/* font size variants */

.bertha 	{font-size:200%; color:#000000}
.shirley 	{font-size:150%; color:#000000}
.belinda 	{font-size:100%; color:#000000}
.catherine 	{font-size:90%; color:#000000}
.karen 		{font-size:85%; color:#000000}
.zelda 		{font-size:75%; color:#000000}
.dinky		{font-size:65%; color:#000000}


.berthainv 	{font-size:200%; color:#ffffcc}
.shirleyinv 	{font-size:150%; color:#ffffcc}
.belindainv 	{font-size:100%; color:#ffffcc}
.catherineinv 	{font-size:90%; color:#ffffcc}
.kareninv	{font-size:85%; color:#ffffcc}
.zeldainv	{font-size:75%; color:#ffffcc}
.dinkyinv	{font-size:60%; color:#ffffcc}

.berthared 	{font-size:200%; color:#FF0000}
.shirleyred 	{font-size:150%; color:#FF0000}
.belindared 	{font-size:100%; color:#FF0000}
.catherinered 	{font-size:90%; color:#FF0000}
.karenred	{font-size:85%; color:#336600}
.zeldared	{font-size:75%; color:#FF0000}
.dinkyred	{font-size:60%; color:#FF0000}

.berthablue 	{font-size:200%; color:#336699}
.shirleyblue 	{font-size:150%; color:#336699}
.belindablue 	{font-size:100%; color:#336699}
.catherineblue 	{font-size:90%; color:#336699}
.karenblue	{font-size:85%; color:#336699}
.zeldablue	{font-size:75%; color:#336699}
.dinkyblue	{font-size:60%; color:#336699}

.zeldawhite	{font-size:75%; color:#ffffff}

/* background variants */

.bg1a {background-color:#ffcc00; background-image:url(pics/paperbgd.gif); background-repeat:repeat; vertical-align:top; padding:10px}
.bg2a {background-color:#ffcc00; background-repeat:repeat}
.bg3a {background-color:#ccffcc;}
.bg4a {background-color:#ffffff; padding:5px; vertical-align:top}
.bg5a {background-color:#424242}
.bg6a {background-color:#eeeeee}
.bg7a {background-color:000000; padding:5px}
.bg8a {background-color:000000; padding:0px}
.bg9a {background-color:#666666; padding:0px}
.navbg {background-color:#ffcc00; background-image:url(pics/navbg.gif); background-repeat:repeat}
.logobg {background-image:url(pics/logobg.gif); background-repeat:no-repeat; vertical-align:top}
.taleft {background-image:url(pics/leftbg.gif); background-repeat:repeat-y; vertical-align:top}
.taright {background-image:url(pics/taright.gif); background-repeat:repeat-y; vertical-align:top}
.tabg {background-image:url(pics/textareabg.gif); background-repeat:no-repeat; vertical-align:top}
.abg {background-color:#f8f895;}
.iatop {background-color:#f8f895; background-image:url(pics/announcementstop.gif); background-repeat:no-repeat;}
.iatop2 {background-color:#f8f895; background-image:url(pics/announcementstop2.gif); background-repeat:no-repeat;}
.iatop3 {background-image:url(pics/logosub2.gif); background-repeat:no-repeat;}
.iatop4 {background-color:#f8f895; background-image:url(pics/announcementstop3.gif); background-repeat:no-repeat;}
.sbtop {background-image:url(pics/sbtop.gif); background-repeat:no-repeat;}
.linksbtm {background-image:url(pics/updmemb_btm_links.jpg); background-repeat:no-repeat;